Subject: bug#65007: [PATCH] Allow displaying program IO in the GDB buffer.

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Sep 2023 09:52:13 +0300

Ping!  Did you have time to produce an updated patch incorporating all
the review comments?  If so, please post it.  I'd like to install this
change when it is ready.

Thanks.

> Cc: [email-masked], [email-masked]
> Date: Sun, 27 Aug 2023 11:01:44 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > Cc: [email-masked]
> > From: StrawberryTea <[email-masked]>
> > Date: Sat, 26 Aug 2023 14:37:06 -0400
> > 
> > I’m not sure whether I should reply or always send the edited patch in as a separate email and have been emailing several times but no longer getting responses. I made the changes you requested:
> 
> It is best to send an updated patch, yes.  That will make the job of
> installing the changes easier and less error-prone.
> 
> Don't worry about the responses, your messages are being received and
> taken care of, and the changes will be installed once there are no
> more review comments.
> 
> Thank you for working on this problem.
> 
> 
> 
>